Permalink
Browse files

Bump kombu dep to >=2.5.0

  • Loading branch information...
1 parent 164f089 commit f128bdeddc0305329e2ca87e7df61d96a355f5cb @labisso labisso committed Mar 1, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -34,7 +34,7 @@
"download_url" : "http://www.nimbusproject.org/downloads/dashi-%s.tar.gz" % VERSION,
}
-install_requires = ['kombu>=2.1.2,<2.5.0', 'pyyaml']
+install_requires = ['kombu>=2.5.0', 'pyyaml']
tests_require = ["nose", "mock"]
from setuptools import setup, find_packages

0 comments on commit f128bde

Please sign in to comment.